body {font-family:"Trebuchet",sans-serif; padding:5px;background-color:white}

.link {cursor:pointer}
/*
.top {position:relative;height:80px;width:92%;min-width:700px;border:1px solid gray;padding:5px 0px;margin-bottom:5px;background-color:#cccccc;margin-left:auto;margin-right:auto;}
*/
.bottomriderl {position:absolute; bottom:5px;left:5px;font-size:16px;}
.bottomriderr {position:absolute; bottom:5px;right:5px;font-size:14px;text-align:right}

.viewbody { position:relative;clear:left; height:auto;margin-left:auto;margin-right:auto; width:92%;min-width:700px; border:1px solid black;padding:5px 0px; background-color:#cccccc}
#advtitle {font-size:130% !important;font-weight:bold}
#advdesc {font-size:75%}
#advauthor {font-size:75%;border-top:1px solid gray;padding-top:5px;}
#advbegin {font-size:75%;margin-top:5px;}
#advholder {position:absolute;top:55px;left:10px;clear:left;text-align:left;width:170px;z-index:2; border-right:1px solid black;overflow:hidden;height:auto;}
#screentitle {font-weight:bold; font-size:125%;text-align:center}
#screenbody {width:auto;padding-left:200px;padding-right:100px;margin-left:auto;margin-right:auto;text-align:left;position:relative;min-height:250px;}
#picholder {border-color:black;}
.choices {margin-top:7px;text-align:center;}
.afteraction {width:70%;border-top:1px solid black;padding:5px;margin-left:auto;margin-right:auto;margin-top:10px;text-align:center;position:relative;}
.aaheader {width:70%;margin-left:auto;margin-right:auto;}
